body {
    font: 16px/1.5 'Archivo Narrow', sans-serif;
}

.mean-nav::before {
    content: ' ';
}


#block-search-form {
    background: #fff;
    padding: 0;
    border-radius: 0;
    border: 1px solid #ddd;
    position: relative;
    width: 220px;
    box-shadow: 2px 2px 3px rgba(102,102,102,0.1);
    right: 20px;
    top: 0;
    line-height: 1.2em;
    z-index: 9999;
    display: block;
    margin-top: 0;
}
.sf-menu {
    line-height: 1.0;
    z-index: 497;
}

.sf-menu ul {

    border-radius: 0;
    width: auto;
}
#zone-header-wrapper {
    background: #ffff !important;
}
#block-boxes-cng-social-media-fa-small i.fa {
    color: #90949c;
  
}

.front .block-menu-left-menu h2.block-title {
    display: none;
    list-style: none;
}
#block-search-form::before {
    display: none;
}



.not-front #region-content h1#page-title {
    padding: 0 14px;
    font-size: 36px;
    font-family: 'Archivo Narrow', sans-serif;
}

.sf-menu li.leaf a:hover {
    background: #FC4858;
    color: #fff !important;
}
.sf-menu li.sfhover a {
    color: #fff;

}

.sf-menu a:link {
    color: #18335B;
}
.sf-menu a:focus  {
    background: transparent;
    color: #FC4858;
    text-decoration: none;
}
.sf-menu a {
    color: #8c8a8a !important;
}

.sf-menu a:hover, .sf-menu a:visited {
    color: #8c8a8a !important;
    font-family: 'Archivo Narrow';
}

.sf-menu a {
    background: transparent;
    font-family: 'Raleway', sans-serif;
    font-size: 1.2em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 45px 15px;
    width: auto;
}
.sf-menu ul.menu li.leaf a {
    font-family: 'Archivo Narrow', sans-serif;
}
.sf-menu a:link {
    font-family: 'Archivo Narrow', sans-serif;
}


.hprotator-text-block {
    background: #17468247;
    bottom: 50px;
    right: 22px;
    margin: 0 auto;
    position: absolute;
    padding: 10px 20px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 50%;
    z-index: 2;
}
#zone-actioncenter-wrapper {
    background: #174682;
}

#zone-footer-wrapper {
    background: #174682;
}

#zone-footer-bottom-wrapper {
    margin: 0 auto;
    padding: 0;
    background: #174682;
}

h2.block-title {
    font-size: 42px;
    font-weight: 300;
    font-family: 'Archivo Narrow';
}
#region-action-first {
width: 100%;
max-width: 1400px;
margin: 0 auto;

}
.not-front #zone-menu-wrapper, #zone-menu-wrapper.fixed {
    top: 0 !important;
}
#block-boxes-newsletter-signup-simple-bs label {
    font-size: 35px;
    font-weight: 300;
    font-family: 'Archivo Narrow';

}

#zone-menu-wrapperd {

    background: #ffff !important;
}
 #zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 999;
    top: 0;
    background: #ffff !important;
}
#zone-footer-bottom::before {
    content: ' ';
    display: block;
    height: 4px;
    margin: 15px auto;
    width: 200px;
    border-radius: 100%;
    background-color: #FC4858;
}

#boxes-box-news_image {
    display: none;

}

#zone-about-wrapper {
    background: #f5f5f5 url(../images/home-news2.png) no-repeat;    
    background: cover;
}

#zone-about {
    display: flex;
    width: 100%;
    padding-left: 33px;
}

#region-about-first {
    width: auto;
    flex: 32%;
    float: none;
}
#twitter-widget-0 {
    max-width: 500px !important;
    max-height: 500px;
}

.not-front #block-menu-block-congress-main-menu-superfish {
    background: transparent;
    display: inline-block;
}

#region-member-first {
    width: auto;
    flex: 33%;
}

#region-menu-second {
    width: auto;
    flex: 33%;
}
#instagram-embed-0 {
    max-height: 500px;
}

#block-views-congress-news-block-latest-news .views-row h3.field-content, #block-views-congress-news-block-news-photos .views-row h3.field-content {
    font-size: 1.5em;
    margin-top: 0.5em;
    text-align: center;
}

#boxes-box-congress_fb_responsive, #boxes-box-congress_fb_responsive_like_box {

    background: transparent none repeat scroll 0 0;
    border-radius: 4px;

}
